Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -114,5 +114,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -113,5 +113,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -113,5 +113,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision aebe4b6119e8caeb2821d10bc4d9c9b24842a66f)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 9fb5c8aeac43498b860c0f8d408ccf1e64a8a79d)
@@ -43,5 +43,5 @@
 %define gcc_rpmvers %{expand:%(echo "4.3.2" | tr - _ )}
 
-%define newlib_pkgvers		1.16.0.cvs.20081119
+%define newlib_pkgvers		1.16.0.cvs.20081120
 %define newlib_version		1.16.0
 %define gccnewlib_version	gcc%{gcc_version}newlib%{newlib_version}
@@ -54,5 +54,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	11%{?dist}
+Release:      	12%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.16.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081119.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-%{newlib_pkgvers}-rtems4.10-20081120.diff
 %endif
 %{?_without_sources:NoSource:	50}
